@font-face {
    font-family: 'IconesNP';
    src: url('icones.eot');
    src: url('icones.eot?#iefix') format('embedded-opentype'),
        url('icones.woff') format('woff'),
        url('icones.ttf') format('truetype'),
        url('icones.svg#IconesNP') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after {
    font-family: IconesNP, serif !important;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}

._icon {
    font-family: IconesNP, serif !important;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}

.icon-setinha:before {
    content: "\2101";
}

.icon-setinha-a:after {
    content: "\2101";
}

.icon-video:before {
    content: "\2102";
}

.icon-video-a:after {
    content: "\2102";
}

.icon-casa:before {
    content: "\2103";
}

.icon-casa-a:after {
    content: "\2103";
}

.icon-concursos:before {
    content: "\2104";
}

.icon-concursos-a:after {
    content: "\2104";
}

.icon-contratos:before {
    content: "\2105";
}

.icon-contratos-a:after {
    content: "\2105";
}

.icon-despesas:before {
    content: "\2106";
}

.icon-despesas-a:after {
    content: "\2106";
}

.icon-email:before {
    content: "\2107";
}

.icon-email-a:after {
    content: "\2107";
}

.icon-esic:before {
    content: "\2108";
}

.icon-esic-a:after {
    content: "\2108";
}

.icon-estrutura:before {
    content: "\2109";
}

.icon-estrutura-a:after {
    content: "\2109";
}

.icon-facebook:before {
    content: "\2110";
}

.icon-facebook-a:after {
    content: "\2110";
}

.icon-telefone:before {
    content: "\2111";
}

.icon-telefone-a:after {
    content: "\2111";
}

.icon-instagram:before {
    content: "\2112";
}

.icon-instagram-a:after {
    content: "\2112";
}

.icon-legislacao:before {
    content: "\2113";
}

.icon-legislacao-a:after {
    content: "\2113";
}

.icon-licitacoes:before {
    content: "\2114";
}

.icon-licitacoes-a:after {
    content: "\2114";
}

.icon-localizacao:before {
    content: "\2115";
}

.icon-localizacao-a:after {
    content: "\2115";
}

.icon-nf:before {
    content: "\2116";
}

.icon-nf-a:after {
    content: "\2116";
}

.icon-pessoal:before {
    content: "\2117";
}

.icon-pessoal-a:after {
    content: "\2117";
}

.icon-receitas:before {
    content: "\2118";
}

.icon-receitas-a:after {
    content: "\2118";
}

.icon-relatorios:before {
    content: "\2119";
}

.icon-relatorios-a:after {
    content: "\2119";
}

.icon-relogio:before {
    content: "\2120";
}

.icon-relogio-a:after {
    content: "\2120";
}

.icon-setinha2:before {
    content: "\2121";
}

.icon-setinha2-a:after {
    content: "\2121";
}

.icon-youtube:before {
    content: "\2122";
}

.icon-youtube-a:after {
    content: "\2122";
}


.icon-bus:before {
    content: "\2123";
}

.icon-bus-a:after {
    content: "\2123";
}


.icon-farmacia:before {
    content: "\2124";
}

.icon-farmacia-a:after {
    content: "\2124";
}


.icon-saude:before {
    content: "\2125";
}

.icon-saude-a:after {
    content: "\2125";
}
